Tras la reciente oleada de ataques a Prestashop, debido a vulnerabilidades detectadas en templates como Warehouse, seguimos haciendo hincapié en la importancia de actualizar tanto scripts (Wordpress, Prestashop, Joomla...) como todo aquello que instalas en ellos (Plugins, modulos, templates...)

Lee mas aqui: Prestashop: Inyecciones SQL

Jueves, Julio 28, 2016





« Atrás